.d-none{display:none !important;}
@media (min-width:576px){.d-sm-none{display:none !important;}
.d-sm-inline{display:inline !important;}
.d-sm-inline-block{display:inline-block !important;}
.d-sm-block{display:block !important;}
.d-sm-table{display:table !important;}
.d-sm-table-row{display:table-row !important;}
.d-sm-table-cell{display:table-cell !important;}
.d-sm-flex{display:-webkit-box !important;display:-ms-flexbox !important;display:flex !important;}
.d-sm-inline-flex{display:-webkit-inline-box !important;display:-ms-inline-flexbox !important;display:inline-flex !important;}
}
@media (min-width:768px){.d-md-none{display:none !important;}
.d-md-inline{display:inline !important;}
.d-md-inline-block{display:inline-block !important;}
.d-md-block{display:block !important;}
.d-md-table{display:table !important;}
.d-md-table-row{display:table-row !important;}
.d-md-table-cell{display:table-cell !important;}
.d-md-flex{display:-webkit-box !important;display:-ms-flexbox !important;display:flex !important;}
.d-md-inline-flex{display:-webkit-inline-box !important;display:-ms-inline-flexbox !important;display:inline-flex !important;}
}
@media (min-width:992px){.d-lg-none{display:none !important;}
.d-lg-inline{display:inline !important;}
.d-lg-inline-block{display:inline-block !important;}
.d-lg-block{display:block !important;}
.d-lg-table{display:table !important;}
.d-lg-table-row{display:table-row !important;}
.d-lg-table-cell{display:table-cell !important;}
.d-lg-flex{display:-webkit-box !important;display:-ms-flexbox !important;display:flex !important;}
.d-lg-inline-flex{display:-webkit-inline-box !important;display:-ms-inline-flexbox !important;display:inline-flex !important;}
}
@media (min-width:1200px){.d-xl-none{display:none !important;}
.d-xl-inline{display:inline !important;}
.d-xl-inline-block{display:inline-block !important;}
.d-xl-block{display:block !important;}
.d-xl-table{display:table !important;}
.d-xl-table-row{display:table-row !important;}
.d-xl-table-cell{display:table-cell !important;}
.d-xl-flex{display:-webkit-box !important;display:-ms-flexbox !important;display:flex !important;}
.d-xl-inline-flex{display:-webkit-inline-box !important;display:-ms-inline-flexbox !important;display:inline-flex !important;}
}
@media (max-width:575px){.site-overlay-active{cursor:pointer;}
.customize-icon{position:fixed;bottom:25px;left:25px;}
header.scroll .mop-side-customize{top:auto;bottom:0;}
.mop-side-customize{top:auto;bottom:0;left:34px;grid-template-columns:1fr;grid-template-areas:"g h i j k";;}
.mop-side-customize button{width:34px;height:34px;}
.mop-side-customize button svg{padding:7px;}
.pushy{width:100% !important;}
header nav{grid-template-areas:"d a b";}
.mop-main-slider-slide{height:70vh;}
.mop-main-slider-slide div h1{font-size:16px;line-height:23px;text-align:center;}
.mop-services{padding:25px 0;}
.mop-service-grid{grid-template-areas:"a""b";grid-template-columns:1fr;}
.mop-services-info figure a{padding:25px 25px 25px;}
.mop-services-info figure a svg{height:61px;}
.mop-services-info figure:hover svg{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
.mop-services-info figure h1{font-size:11.3px;}
.mop-services-info figure:hover h1{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
.mop-services-info{grid-template-columns:1fr 1fr;grid-template-areas:"a b"
"c d";}
.mop-service-link{padding:0;}
.mop-service-link a{padding:25px;}
.mop-service-link a:hover{text-decoration:none;}
.mop-service-link h1{font-size:11.3px;}
.mop-service-link:hover{background:#052A60;}
.mop-service-link svg{height:61px;}
.mop-service-link ul{display:none;}
.mop-news-main{padding:25px 0;}
.mop-dd-button:after{font-family:"Font Awesome 5 Pro";content:"\f107";font-weight:900;display:inline-block;color:white;font-size:14px;vertical-align:-2px;margin-right:2.5px;-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0);}
.mop-dd-menu{position:absolute;top:31px;right:0;}
.mop-dd-menu li{display:block;border-left:0;border-bottom:1px solid #0f3670;width:140px;}
.mop-dd-menu li:last-child{border-bottom:0;}
.mop-dd-menu li a{padding:10px;background:#052A60;width:140px;color:white;}
.mop-dd-menu li a:hover{background:#0f3670;text-decoration:none;}
.mop-news-main-grid{grid-template-columns:100%;grid-template-areas:"a""b""c";grid-template-rows:230px auto 250px;}
.mop-news-main-grid>a:nth-child(1) h1{margin-left:0;margin-right:0;left:0;right:0;background:transparent;border-bottom:0;text-shadow:0 0px 5px rgba(0, 0, 0, 0.5);background:rgba(0, 0, 0, 0);background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.77)));background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);color:white;text-align:center;}
.mop-news-main-grid>a:nth-child(1):hover h1{background:rgba(0, 0, 0, 0);background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.77)));background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);}
.mop-news-main-grid>a:nth-child(1) span{bottom:0;}
.mop-news-main-grid>div:nth-child(2)>div a figcaption{flex:1;white-space:normal !important;overflow:hidden;text-overflow:ellipsis;}
.mop-news-main-grid>div:nth-child(2)>div a{padding:10px;}
.mop-news-main-grid>div:nth-child(2)>div:nth-child(odd){background:#f7f7f7;}
.mop-utility{padding:25px 0;}
.mop-utility-grid{grid-template-areas:"a""b""c""d";grid-template-columns:1fr;}
.mop-utility-grid>a{text-align:center;}
.mop-tabs-grid-content{position:relative;direction:rtl;font-family:iranyekan;text-align:right;width:100%;height:815px;}
.mop-tab-photos,
.mop-tab-multimeida,
.mop-tab-infographic,
.mop-tab-events{grid-template-columns:1fr;grid-template-areas:"d""a""b""c";grid-template-rows:repeat(4, 200px);}
.mop-tab-multimeida .mop-video-play{min-height:200px;}
.mop-tab-multimeida .plyr--video{height:200px;}
.mop-tab-infographic .mop-video-play{min-height:200px;}
.mop-tab-infographic .plyr--video{height:200px;}
.mop-links-box{padding:25px 0 0;}
.mop-links-box-grid b{margin-bottom:5px;}
.mop-links-box-grid{display:grid;grid-template-columns:1fr;grid-gap:25px;}
.mop-links-box-grid>div{padding:0 0 25px;border-left:0;border-bottom:1px dashed #e9e9e9;}
.mop-links-box-grid>div:last-child{border-bottom:0;}
.mop-links-box-grid>div:nth-child(1){padding:0 0 25px;}
.mop-tabs{padding:0 0 25px;}
.mop-tabs-grid-nav a span i{margin-left:0;font-size:16px;}
.mop-social-grid{display:grid;grid-template-columns:1fr 1fr 1fr 1fr 1fr;}
.mop-social-grid a{padding:10px 5px;}
.mop-social-grid a img{width:23px;}
footer{padding:25px 0;}
.mop-footer-grid-contact{grid-template-columns:1fr;grid-template-areas:"a""b""d""c";grid-template-rows:auto auto auto 100px;}
.mop-footer-grid-contact-info{border-left:0;border-bottom:1px solid rgba(255, 255, 255, .05);padding-left:0;padding-bottom:25px;}
.mop-footer-grid-contact-links{border-left:0;border-bottom:1px solid rgba(255, 255, 255, .05);padding-left:0;padding-bottom:25px;grid-template-columns:1fr 1fr;grid-gap:19px;}
.mop-footer-grid-contact-info ul li:nth-child(2){display:inline-block;margin-left:25px;}
.mop-footer-grid-contact-info ul li:nth-child(3){display:inline-block;}
.mop-footer-grid-contact-links a{font-size:13px;}
.mop-footer-grid-contact-links a i{font-size:18px;width:19px}
.mop-copyright-grid-copyright{text-align:center;}
.mop-copyright-grid-copyright span{display:inline-block;}
.mop-copyright-grid{display:grid;grid-template-columns:1fr;text-align:right;grid-gap:14px;}
.mop-copyright-grid div{text-align:center;line-height:23px;}
.mop-copyright-grid-copyright ul{text-align:center;}
.mop-logo-links-box-slider .slick-next{left:43px !important;}
.mop-logo-links-box-slider .slick-prev{right:43px !important;}
.mop-footer-grid{text-align:center}
.mop-logo-links-box-slider .slick-current.slick-active span img{-webkit-filter:grayscale(0);filter:grayscale(0);opacity:1;}
.mop-services-header h1{left:0;right:0;max-width:100%;text-align:center;}
.mop-services-nav{padding:25px 0 0;}
.mop-services-nav-grid{grid-template-columns:1fr;}
.mop-services-nav-grid a{border-left:0;border-bottom:1px dashed #d9d9d9;text-align:right;}
.mop-services-nav-grid a:last-child{border-bottom:0;}
.mop-services-text{padding:25px;}
.mop-services-box{padding:25px 0;}
.mop-services-box-grid{grid-template-columns:1fr;}
.mop-inside-news-grid{grid-template-columns:1fr;grid-template-areas:"a""b";}
.mop-tab-online-services-nav{padding:0;}
.mop-tab-online-services-nav a span i{display:block;text-align:center;margin:0 auto;margin-bottom:5px;font-size:19px;}
.mop-tab-online-services-nav a span b{display:none;}
.mop-tab-online-services-active{padding:25px 50px !important;}
.mop-tab-online-services-active span b{display:block !important;font-size:9px;}
.mop-tab-online-services-content-detail>div:nth-child(3)>ul>li:nth-child(2) i{margin-left:0;}
.mop-inside-news-archive-info img{float:none;width:100%;max-width:100%;margin-left:0;margin-bottom:19px;}
.mop-inside-news-archive-info ul{margin-bottom:0;}
.mop-inside-news-archive-info ul li{display:inline-block;margin-left:25px;margin-bottom:10px;}
.mop-social-grid a{border-width:1px 1px 1px 0;}
.mop-social-grid a:last-child{border-width:1px 1px 1px 1px;}
.mop-inside-video-main a{height:250px;}
.mop-inside-video-grid{grid-template-columns:1fr;grid-template-rows:repeat(6, 250px);}
.mop-inside-news-detail-social{grid-template-columns:1fr;grid-gap:0;}
.mop-inside-news-detail-social div:nth-child(1) ul li{margin-left:0;margin-bottom:14px;}
.mop-inside-news-detail-social div:nth-child(2){text-align:right;}
.mop-inside-news-detail-title{grid-template-columns:1fr;}
.mop-inside-news-detail-title div:nth-child(2){text-align:right;}
.mop-inside-photo-post{grid-template-columns:1fr;}
}
@media (min-width:576px) and (max-width:767px){.site-overlay-active{cursor:pointer;}
.pushy{width:100% !important;}
header nav{grid-template-areas:"d a b";}
.mop-main-slider-slide div h1{font-size:16px;line-height:23px;text-align:center;}
.mop-services{padding:25px 0;}
.mop-services-info figure a{padding:70px 25px 25px;}
.mop-services-info figure:hover figcaption{-webkit-transform:translateY(-5px);-moz-transform:translateY(-5px);-ms-transform:translateY(-5px);transform:translateY(-5px);}
.mop-services-info figure:hover h1{-webkit-transform:translateY(-30px);-moz-transform:translateY(-30px);-ms-transform:translateY(-30px);transform:translateY(-30px);}
.mop-services-info{display:grid;grid-template-columns:1fr 1fr;grid-template-areas:"a b""c d";grid-gap:25px;direction:rtl;}
.mop-service-link{padding-bottom:50px;}
.mop-news-main{padding:25px 0;}
.mop-news-main-grid{grid-template-columns:1fr 1fr;grid-template-areas:"a c""b b";grid-template-rows:230px auto;}
.mop-news-main-grid>a:nth-child(1) h1{margin-left:0;margin-right:0;left:0;right:0;background:transparent;border-bottom:0;text-shadow:0 0px 5px rgba(0, 0, 0, 0.5);background:rgba(0, 0, 0, 0);background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.77)));background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);color:white;text-align:center;}
.mop-news-main-grid>a:nth-child(1):hover h1{background:rgba(0, 0, 0, 0);background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.77)));background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);}
.mop-news-main-grid>a:nth-child(1) span{bottom:0;}
.mop-news-main-grid>div:nth-child(2)>div a figcaption{flex:1;white-space:normal !important;overflow:hidden;text-overflow:ellipsis;}
.mop-news-main-grid>div:nth-child(2)>div a{padding:10px;}
.mop-news-main-grid>div:nth-child(2)>div:nth-child(odd){background:#f7f7f7;}
.mop-utility{padding:25px 0;}
.mop-utility-grid{grid-template-areas:"a b""c d";grid-template-columns:1fr 1fr;}
.mop-utility-grid>a{text-align:center;}
.mop-tabs-grid-content{position:relative;direction:rtl;font-family:iranyekan;text-align:right;width:100%;height:526px;}
.mop-tab-photos,
.mop-tab-multimeida,
.mop-tab-infographic,
.mop-tab-events{grid-template-columns:1fr 1fr 1fr;grid-template-areas:"d d d"
"a b c";grid-template-rows:320px 200px}
.mop-tab-multimeida .mop-video-play{min-height:320px;}
.mop-tab-multimeida .plyr--video{height:320px;}
.mop-tab-infographic .mop-video-play{min-height:320px;}
.mop-tab-infographic .plyr--video{height:320px;}
.mop-links-box{padding:25px 0 0;}
.mop-links-box-grid b{margin-bottom:10px;}
.mop-links-box-grid{display:grid;grid-template-columns:1fr 1fr;grid-gap:0;}
.mop-links-box-grid>div{padding:0 0 25px;border-bottom:1px dashed #e9e9e9;}
.mop-links-box-grid>div:last-child{border-bottom:0;}
.mop-links-box-grid>div:nth-child(1){padding:0 0 25px 25px;}
.mop-links-box-grid>div:nth-child(2){padding:0 25px 25px 0;border-left:0;}
.mop-links-box-grid>div:nth-child(3){padding:25px 0 25px 25px;border-bottom:0;}
.mop-links-box-grid>div:nth-child(4){padding:25px 25px 25px 0;border-bottom:0;}
.mop-tabs{padding:0 0 25px;}
.mop-tabs-grid-nav a span i{margin-left:0;}
.mop-social-grid{display:grid;grid-template-columns:1fr 1fr 1fr 1fr 1fr;}
.mop-social-grid a{padding:10px 5px;}
.mop-social-grid a img{width:23px;}
footer{padding:25px 0;}
.mop-footer-grid-contact{grid-template-columns:1fr;grid-template-areas:"a""b""d""c";grid-template-rows:auto auto auto 100px;}
.mop-footer-grid-contact-info{border-left:0;border-bottom:1px solid rgba(255, 255, 255, .05);padding-left:0;padding-bottom:25px;}
.mop-footer-grid-contact-links{border-left:0;border-bottom:1px solid rgba(255, 255, 255, .05);padding-left:0;padding-bottom:25px;grid-template-columns:1fr 1fr;grid-gap:19px;}
.mop-footer-grid-contact-info ul li:nth-child(2){display:inline-block;margin-left:25px;}
.mop-footer-grid-contact-info ul li:nth-child(3){display:inline-block;}
.mop-footer-grid-contact-links a{font-size:13px;}
.mop-footer-grid-contact-links a i{font-size:18px;width:19px}
.mop-copyright-grid-copyright{text-align:center;}
.mop-copyright-grid-copyright span{display:inline-block;}
.mop-copyright-grid{display:grid;grid-template-columns:1fr;text-align:right;grid-gap:14px;}
.mop-copyright-grid div{text-align:center;line-height:23px;}
.mop-copyright-grid-copyright ul{text-align:center;}
.mop-footer-grid{text-align:right}
.mop-logo-links-box-slider .slick-current.slick-active span img{-webkit-filter:grayscale(0);filter:grayscale(0);opacity:1;}
.mop-services-nav{padding:25px 0 0;}
.mop-services-nav-grid{grid-template-columns:1fr 1fr;}
.mop-services-nav-grid a{border-bottom:1px dashed #d9d9d9;text-align:right;}
.mop-services-nav-grid a:nth-child(2){border-left:0;}
.mop-services-nav-grid a:nth-child(3){border-bottom:0;;}
.mop-services-nav-grid a:last-child{border-bottom:0;}
.mop-services-text{padding:25px;}
.mop-services-box{padding:25px 0;}
.mop-services-box-grid{grid-template-columns:1fr 1fr;}
.mop-inside-news-grid{grid-template-columns:1fr;grid-template-areas:"a""b";}
.mop-tab-online-services-nav{padding:0;}
.mop-tab-online-services-nav a span i{display:block;text-align:center;margin:0 auto;margin-bottom:5px;font-size:19px;}
.mop-tab-online-services-nav a span b{display:none;}
.mop-tab-online-services-active{padding:25px 50px !important;}
.mop-tab-online-services-active span b{display:block !important;font-size:9px;}
.mop-tab-online-services-content-detail>div:nth-child(3)>ul>li:nth-child(2) i{margin-left:0;}
.mop-social-grid a{border-width:1px 1px 1px 0;}
.mop-social-grid a:last-child{border-width:1px 1px 1px 1px;}
.mop-inside-video-grid{grid-template-columns:1fr 1fr;grid-template-rows:repeat(3, 250px);}
.mop-inside-photo-post{grid-template-columns:1fr 1fr;}
}
@media (min-width:768px) and (max-width:991px){.site-overlay-active{cursor:pointer;}
header nav{grid-template-areas:"d a b";}
.mop-inside-news-grid{grid-template-columns:1fr;grid-template-areas:"a""b";}
.mop-services{padding:25px 0;}
.mop-services-info figure a{padding:70px 25px 25px;}
.mop-services-info figure:hover figcaption{-webkit-transform:translateY(-5px);-moz-transform:translateY(-5px);-ms-transform:translateY(-5px);transform:translateY(-5px);}
.mop-services-info figure:hover h1{-webkit-transform:translateY(-30px);-moz-transform:translateY(-30px);-ms-transform:translateY(-30px);transform:translateY(-30px);}
.mop-services-info{display:grid;grid-template-columns:1fr 1fr;grid-template-areas:"a b""c d";grid-gap:25px;direction:rtl;}
.mop-service-link{padding-bottom:50px;}
.mop-news-main{padding:25px 0;}
.mop-news-main-grid{grid-template-columns:1fr 1fr;grid-template-areas:"a c""b b";grid-template-rows:230px auto;}
.mop-news-main-grid>a:nth-child(1) h1{margin-left:0;margin-right:0;left:0;right:0;background:transparent;border-bottom:0;text-shadow:0 0px 5px rgba(0, 0, 0, 0.5);background:rgba(0, 0, 0, 0);background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.77)));background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);color:white;text-align:center;}
.mop-news-main-grid>a:nth-child(1):hover h1{background:rgba(0, 0, 0, 0);background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.77)));background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:-ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);}
.mop-news-main-grid>a:nth-child(1) span{bottom:0;}
.mop-news-main-grid>div:nth-child(2)>div a figcaption{flex:1;white-space:normal !important;overflow:hidden;text-overflow:ellipsis;}
.mop-news-main-grid>div:nth-child(2)>div a{padding:10px;}
.mop-news-main-grid>div:nth-child(2)>div:nth-child(odd){background:#f7f7f7;}
.mop-utility{padding:25px 0;}
.mop-utility-grid{grid-template-areas:"a b""c d";grid-template-columns:1fr 1fr;}
.mop-utility-grid>a{text-align:center;}
.mop-tabs-grid-content{position:relative;direction:rtl;font-family:iranyekan;text-align:right;width:100%;height:405px;}
.mop-tab-multimeida .mop-video-play{min-height:405px;}
.mop-tab-multimeida .plyr--video{height:405px;}
.mop-tab-infographic .mop-video-play{min-height:405px;}
.mop-tab-infographic .plyr--video{height:405px;}
.mop-links-box{padding:25px 0 0;}
.mop-links-box-grid b{margin-bottom:10px;}
.mop-links-box-grid{display:grid;grid-template-columns:1fr 1fr;grid-gap:0;}
.mop-links-box-grid>div{padding:0 0 25px;border-bottom:1px dashed #e9e9e9;}
.mop-links-box-grid>div:last-child{border-bottom:0;}
.mop-links-box-grid>div:nth-child(1){padding:0 0 25px 25px;}
.mop-links-box-grid>div:nth-child(2){padding:0 25px 25px 0;border-left:0;}
.mop-links-box-grid>div:nth-child(3){padding:25px 0 25px 25px;border-bottom:0;}
.mop-links-box-grid>div:nth-child(4){padding:25px 25px 25px 0;border-bottom:0;}
.mop-tabs{padding:0 0 25px;}
.mop-social-grid{display:grid;grid-template-columns:1fr;border-right:1px solid rgba(255, 255, 255, .05);border-bottom:1px solid rgba(255, 255, 255, .05);padding-bottom:14px;padding-right:14px;}
.mop-social-grid a i{font-size:20px;}
.mop-social-grid a img{width:20px;}
footer{padding:25px 0;}
.mop-footer-grid-contact{grid-template-columns:1fr 1fr 40px;grid-template-areas:"a b d""c c c";grid-template-rows:auto 150px;grid-gap:0;}
.mop-footer-grid-contact-info{border-bottom:1px solid rgba(255, 255, 255, .05);padding-bottom:25px;padding-left:25px;}
.mop-footer-grid-contact-links{border-left:0;border-bottom:1px solid rgba(255, 255, 255, .05);padding-left:0;padding-bottom:25px;padding-right:25px;grid-template-columns:1fr 1fr;grid-gap:19px;}
.mop-footer-grid-contact-info ul li:nth-child(2){display:inline-block;margin-left:25px;}
.mop-footer-grid-contact-info ul li:nth-child(3){display:inline-block;}
.mop-footer-grid-contact-links a{font-size:13px;}
.mop-footer-grid-contact-links a i{font-size:18px;width:19px}
.mop-footer-grid-contact-slogan{padding-top:25px;}
.mop-copyright-grid-copyright{text-align:center;}
.mop-copyright-grid-copyright span{display:inline-block;}
.mop-copyright-grid{display:grid;grid-template-columns:1fr;text-align:right;grid-gap:14px;}
.mop-copyright-grid div{text-align:center;line-height:23px;}
.mop-copyright-grid-copyright ul{text-align:center;}
.mop-footer-grid{text-align:right}
.mop-logo-links-box-slider .slick-current.slick-active span img{-webkit-filter:grayscale(0);filter:grayscale(0);opacity:1;}
.mop-services-nav-grid{grid-template-columns:1fr 1fr;}
.mop-services-nav-grid a{border-bottom:1px dashed #d9d9d9;text-align:right;}
.mop-services-nav-grid a:nth-child(2){border-left:0;}
.mop-services-nav-grid a:nth-child(3){border-bottom:0;;}
.mop-services-nav-grid a:last-child{border-bottom:0;}
.mop-services-text{padding:25px;}
.mop-services-box{padding:25px 0;}
.mop-services-box-grid{grid-template-columns:1fr 1fr;}
.mop-tab-online-services-nav a span i{display:block;text-align:center;margin:0 auto;margin-bottom:5px;font-size:19px;}
.mop-tab-online-services-nav a span b{display:none;}
.mop-tab-online-services-active{padding:25px 70px !important;}
.mop-tab-online-services-active span b{display:block !important;font-size:12px;}
.mop-inside-video-grid{grid-template-columns:1fr 1fr;grid-template-rows:repeat(3, 250px);}
}
@media (min-width:992px) and (max-width:1199px){.site-overlay-active{cursor:pointer;}
header nav{grid-template-areas:"d a b";}
.mop-services{padding:25px 0;}
.mop-news-main{padding:25px 0;}
.mop-utility{padding:25px 0;}
.mop-tabs{padding:0 0 25px;}
.mop-links-box{padding:25px 0;}
.mop-footer-grid-contact{display:grid;grid-template-columns:260px 1fr 25px 250px;grid-template-areas:"a b d c";grid-gap:25px;text-align:right}
.mop-services-nav-grid a{text-align:center;}
.mop-services-nav-grid a i{margin:0 auto;margin-bottom:10px;display:block;text-align:center;}
.mop-tab-online-services-nav a span i{display:block;text-align:center;margin:0 auto;margin-bottom:5px;font-size:19px;}
.mop-tab-online-services-nav a span b{display:none;}
.mop-tab-online-services-active{padding:25px 50px !important;}
.mop-tab-online-services-active span b{display:block !important;font-size:12px;}
.mop-inside-video-grid{grid-template-columns:1fr 1fr;grid-template-rows:repeat(3, 250px);}
.mop-inside-photo-post{grid-template-columns:1fr 1fr;}
}
@media (min-width:1200px) and (max-width:1399px){}
@media (min-width:1400px) and (max-width:1499px){}
@media (min-width:1400px){}